		/* classes for links: martucci Sept 2006 */
	#head7       { font-family: verdana, arial, sans-serif;  font-size:0.6em;font-weight:bold; }
	#head8       { font-family:arial, helvetica, sans-serif;  font-size:0.7em; font-weight:bold; }
	#head9       { font-family:arial, helvetica, sans-serif;  font-size:0.8em;  font-weight:bold; }
	#head10      { font-family:arial, helvetica, sans-serif; font-size:10pt;  font-weight:bold;}
	#head11      { font-family:arial, helvetica, sans-serif; font-size:11pt; font-weight:bold;}
	#head12      { font-family:arial, helvetica, sans-serif; font-size:12pt; font-weight:bold;}
	#head14      { font-family:arial, helvetica, sans-serif; font-size:14pt; font-weight:bold;}

	#menu7       { font-family:arial, helvetica, sans-serif; font-size:7pt; font-weight:bold;}
	#menu8       { font-family:arial, helvetica, sans-serif; font-size:8pt; font-weight:bold;}
	#menu9       { font-family:arial, helvetica, sans-serif; font-size:9pt; font-weight:bold;}
	#menu10      { font-family:arial, helvetica, sans-serif; font-size:10pt; font-weight:bold;}
	#menu11      { font-family:arial, helvetica, sans-serif; font-size:11pt; font-weight:bold;}
	#menu12      { font-family:arial, helvetica, sans-serif; font-size:12pt; font-weight:bold;}
	#menu14      { font-family:arial, helvetica, sans-serif; font-size:14pt; font-weight:bold;}

	.text7       { font-family:arial, helvetica, sans-serif; font-size:0.7em;  }
	.text8       { font-family:Verdana, Arial, Helvetica, sans-serif;; font-size:0.8em;  }

	#text6       { font-family:arial, helvetica, sans-serif; font-size:0.6em;  }
	#text7       { font-family:arial, helvetica, sans-serif; font-size:0.8em;  }
	#text75      { font-family:arial, helvetica, sans-serif; font-size:1em;line-height:1.2em;  }
	#text8       { font-family:arial, helvetica, sans-serif; font-size:1em; line-height:1.3em; }
	#text9       { font-family:arial, helvetica, sans-serif; font-size:9pt;  }
	#text10      { font-family:arial, helvetica, sans-serif; font-size:10pt; }

	A.alink 		 { font-family:arial, helvetica, sans-serif; font-size:0.7em;text-decoration:none;color:#646464;}
	A:hover.alink {text-decoration:underline}
	.headBox     {color:#E79B00;background-color:#F5F5F5;line-height:14pt;padding-left:2px;}

	.un {text-decoration:none}
	.un:hover {text-decoration:underline;color:#E79B00}
	TD.un {
		color: #005983;
		font-size: 11px;
		padding-bottom:15px;
	}
	DIV.lineOrange { border-top: 1px solid #FF8040; margin-top:0px;margin-bottom:0px;}

	/* *****end***** */

	A {
		font-style: normal;
		font-weight: normal;
		color: #005983;
		text-decoration: none;
		font-style: normal;
		font-weight: normal;
	}

	A hover {
		font-style: normal;
		font-weight: normal;
		color: #005983;
		text-decoration: underline;
		font-style: normal;
		font-weight: normal;
	}

	.titoloSez {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 18px;
		font-style: normal;
		color: #E79B00;
		font-weight: bold;
		padding: 36px 20px 20px 28px;
	}

	.titoloSezSub {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 18px;
		font-style: normal;
		color: #E79B00;
		font-weight: bold;
		padding: 15px 20px 20px 28px;
	}

	.titolo {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-style: normal;
		color: #E79B00;
		font-weight: bold;
		padding: 36px 20px 20px 28px;
	}


	.titoletto {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-style: normal;
		display: block;
		color: #E79B00;
		font-weight: bold;
	}


	.textPages {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 0.8em;
		font-weight: normal;
		color: #404040;
		line-height: 18px;
		text-align: justify;

	}
	SPAN.textPages {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 0.7em;
		font-weight: normal;
		color: #404040;
		line-height: 18px;
		text-align: justify;
	}
	DIV.spacerSing {
		line-height:10px;font-size:5px;
	}
	
   UL.liSubNews {
		margin-left:15px;
		margin-top:0px;
		margin-bottom:0px;
		list-style-type:square;
		color:orange;
}
